body, nav, ul, li, a  {margin: 0; padding: 0;}
body {font-family:Calibri; }
a {text-decoration: none;}
.container {
    width: 90%;
    max-width: 900px;
    margin: 10px auto;
}
.toggleMenu {
    display:  none;
    background: #666;
    padding: 10px 15px;
    color: #fff;
}
.nav {
   margin:0 0 0 0;
	float:right; background:url(../images/navigation.png) repeat-x left top;
	width:100%; line-height:38px; font-family:Calibri;
     *zoom: 1;

}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em; 
}
.nav a {
    padding:0px 15px;
    color:#fff;
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
    border-top: 1px solid #104336;
}
.nav > li > .parent {
    background-image: url("images/menu_down_arrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block; margin:0 2px;
}
.nav li  ul {
    position: absolute; min-width:170px;
    left: -9999px; z-index:1000000000000;
}
.nav > li.hover > ul {
    left: 0; width:auto; 
}
.nav li li.hover ul {
    left: 100%;
    top: 0;  width:auto;
}
.nav li li a {
    display: block;
    background: #1d7a62;
    position: relative;
    z-index:100;
   /* border-top: 1px solid #000;*/
}
.nav li li li a {
    background:#fff;
    z-index:200; color:#000;
   /* border-top: 1px solid #1d7a62;*/
}

@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%; z-index:99999999;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}